Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2011-2181

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2011-2181
Last Modified 30 Jun 2011 12:00:00
Published 29 Jun 2011 01:55:03
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2011-2181

Summary

Multiple SQL injection vulnerabilities in A Really Simple Chat (ARSC) 3.3-rc2 allow remote attackers to execute arbitrary SQL commands via the (1) arsc_user parameter to base/admin/edit_user.php, (2) arsc_layout_id parameter in base/admin/edit_layout.php, or (3) arsc_room parameter to base/admin/edit_room.php.

Vulnerable Systems

Application

  • Reallysimplechat Really Simple Chat 3.3


References

MLIST - [oss-security] 20110602 Re: CVE request: Multiple security vulnerabilities in ARSC Really Simple Chat

MLIST - [oss-security] 20110602 CVE request: Multiple security vulnerabilities in ARSC Really Simple Chat

MISC - http://www.htbridge.ch/advisory/multiple_sql_injections_in_a_really_simple_chat_arsc.html


Last Updated: 27 May 2016 10:56:57